Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 994934 - nodejs-request-2.67.0 is available
Summary: nodejs-request-2.67.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-request
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: T.C. Hollingsworth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1179226 1003347 1011373 1114312 1269670 1275005 1275069 1275075 1275090 1283228 1283376 1288843
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-08 09:28 UTC by Upstream Release Monitoring
Modified: 2016-01-17 19:56 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-17 19:56:16 UTC


Attachments (Terms of Use)
[patch] Update to 2.55.0 (#994934) (deleted)
2015-04-05 13:11 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.56.0 (#994934) (deleted)
2015-05-29 01:55 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.57.0 (#994934) (deleted)
2015-06-01 01:15 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.58.0 (#994934) (deleted)
2015-06-16 13:18 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.59.0 (#994934) (deleted)
2015-07-20 12:17 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.64.0 (#994934) (deleted)
2015-09-26 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.65.0 (#994934) (deleted)
2015-10-12 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.66.0 (#994934) (deleted)
2015-11-18 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.67.0 (#994934) (deleted)
2015-11-19 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2013-08-08 09:28:50 UTC
Latest upstream release: 2.26.0
Current version/release in Fedora Rawhide: 2.25.0-1.fc20
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-08-16 09:19:26 UTC
Latest upstream release: 2.27.0
Current version/release in Fedora Rawhide: 2.25.0-1.fc20
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-12-05 08:51:44 UTC
Latest upstream release: 2.28.0
Current version/release in Fedora Rawhide: 2.25.0-1.fc20
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2013-12-07 10:21:16 UTC
Latest upstream release: 2.29.0
Current version/release in Fedora Rawhide: 2.25.0-1.fc20
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2013-12-13 22:11:13 UTC
Latest upstream release: 2.30.0
Current version/release in Fedora Rawhide: 2.25.0-1.fc20
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-01-08 10:16:40 UTC
Latest upstream release: 2.31.0
Current version/release in Fedora Rawhide: 2.25.0-1.fc20
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2014-01-19 23:19:26 UTC
Latest upstream release: 2.33.0
Current version/release in Fedora Rawhide: 2.25.0-1.fc20
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2014-02-19 09:44:26 UTC
Latest upstream release: 2.34.0
Current version/release in Fedora Rawhide: 2.25.0-1.fc20
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2014-05-23 10:48:30 UTC
Latest upstream release: 2.36.0
Current version/release in Fedora Rawhide: 2.25.0-1.fc20
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2014-07-11 08:24:09 UTC
Latest upstream release: 2.37.0
Current version/release in Fedora Rawhide: 2.25.0-2.fc21
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Upstream Release Monitoring 2014-07-24 14:09:08 UTC
Latest upstream release: 2.39.0
Current version/release in Fedora Rawhide: 2.25.0-2.fc21
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 11 Upstream Release Monitoring 2014-08-07 09:34:28 UTC
Latest upstream release: 2.40.0
Current version/release in Fedora Rawhide: 2.25.0-2.fc21
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 12 Upstream Release Monitoring 2014-09-05 09:36:48 UTC
Latest upstream release: 2.42.0
Current version/release in Fedora Rawhide: 2.25.0-2.fc21
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 13 Upstream Release Monitoring 2014-09-19 09:04:58 UTC
Latest upstream release: 2.44.0
Current version/release in Fedora Rawhide: 2.25.0-2.fc21
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 14 Upstream Release Monitoring 2014-10-08 11:42:10 UTC
Latest upstream release: 2.45.0
Current version/release in Fedora Rawhide: 2.25.0-2.fc21
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 15 Upstream Release Monitoring 2014-10-27 10:22:51 UTC
Latest upstream release: 2.47.0
Current version/release in Fedora Rawhide: 2.25.0-2.fc21
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 16 Upstream Release Monitoring 2014-11-14 08:13:24 UTC
Latest upstream release: 2.48.0
Current version/release in Fedora Rawhide: 2.25.0-2.fc21
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 17 Upstream Release Monitoring 2014-12-05 09:31:00 UTC
Latest upstream release: 2.49.0
Current version/release in Fedora Rawhide: 2.25.0-2.fc21
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 18 Upstream Release Monitoring 2014-12-10 13:14:05 UTC
Latest upstream release: 2.50.0
Current version/release in Fedora Rawhide: 2.25.0-2.fc21
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 19 Upstream Release Monitoring 2014-12-11 11:24:54 UTC
Latest upstream release: 2.51.0
Current version/release in Fedora Rawhide: 2.25.0-2.fc21
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 20 Upstream Release Monitoring 2015-02-03 18:56:46 UTC
Latest upstream release: 2.53.0
Current version/release in Fedora Rawhide: 2.25.0-2.fc21
URL: http://registry.npmjs.org/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 21 Upstream Release Monitoring 2015-03-25 13:11:16 UTC
Latest upstream release: 2.54.0
Current version/release in rawhide: 2.25.0-2.fc21
URL: http://npmjs.org/package/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 22 Upstream Release Monitoring 2015-03-25 13:13:36 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9320720

Comment 23 Upstream Release Monitoring 2015-04-05 13:11:15 UTC
Latest upstream release: 2.55.0
Current version/release in rawhide: 2.25.0-2.fc21
URL: http://npmjs.org/package/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 24 Upstream Release Monitoring 2015-04-05 13:11:26 UTC
Created attachment 1011125 [details]
[patch] Update to 2.55.0 (#994934)

Comment 25 Upstream Release Monitoring 2015-04-05 13:12:36 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9417557

Comment 26 Upstream Release Monitoring 2015-05-29 01:55:28 UTC
Latest upstream release: 2.56.0
Current version/release in rawhide: 2.25.0-2.fc21
URL: http://npmjs.org/package/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 27 Upstream Release Monitoring 2015-05-29 01:55:40 UTC
Created attachment 1031524 [details]
[patch] Update to 2.56.0 (#994934)

Comment 28 Upstream Release Monitoring 2015-05-29 01:58:10 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9873409

Comment 29 Upstream Release Monitoring 2015-06-01 01:15:49 UTC
Latest upstream release: 2.57.0
Current version/release in rawhide: 2.25.0-2.fc21
URL: http://npmjs.org/package/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 30 Upstream Release Monitoring 2015-06-01 01:15:59 UTC
Created attachment 1033072 [details]
[patch] Update to 2.57.0 (#994934)

Comment 31 Upstream Release Monitoring 2015-06-01 01:20:21 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9901202

Comment 32 Upstream Release Monitoring 2015-06-16 13:18:07 UTC
Latest upstream release: 2.58.0
Current version/release in rawhide: 2.25.0-2.fc21
URL: http://npmjs.org/package/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 33 Upstream Release Monitoring 2015-06-16 13:18:19 UTC
Created attachment 1039474 [details]
[patch] Update to 2.58.0 (#994934)

Comment 34 Upstream Release Monitoring 2015-06-16 13:21:38 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10069987

Comment 35 Upstream Release Monitoring 2015-07-20 12:16:48 UTC
Latest upstream release: 2.59.0
Current version/release in rawhide: 2.25.0-3.fc23
URL: http://npmjs.org/package/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 36 Upstream Release Monitoring 2015-07-20 12:17:00 UTC
Created attachment 1053867 [details]
[patch] Update to 2.59.0 (#994934)

Comment 37 Upstream Release Monitoring 2015-07-20 12:21:22 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10410585

Comment 38 Upstream Release Monitoring 2015-07-22 00:15:48 UTC
Latest upstream release: 2.60.0
Current version/release in rawhide: 2.25.0-3.fc23
URL: http://npmjs.org/package/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 39 Upstream Release Monitoring 2015-07-22 00:15:56 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-9fKPkO/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-9fKPkO/100.0%: No such file or directory

Comment 40 Upstream Release Monitoring 2015-08-24 03:49:51 UTC
Latest upstream release: 2.61.0
Current version/release in rawhide: 2.25.0-3.fc23
URL: http://npmjs.org/package/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 41 Upstream Release Monitoring 2015-08-24 03:49:59 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-wAuTEN/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-wAuTEN/100.0%: No such file or directory

Comment 42 Upstream Release Monitoring 2015-09-15 12:17:51 UTC
Latest upstream release: 2.62.0
Current version/release in rawhide: 2.25.0-3.fc23
URL: http://npmjs.org/package/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 43 Upstream Release Monitoring 2015-09-15 12:17:59 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-K16q88/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-K16q88/100.0%: No such file or directory

Comment 44 Upstream Release Monitoring 2015-09-22 00:17:56 UTC
Latest upstream release: 2.63.0
Current version/release in rawhide: 2.25.0-3.fc23
URL: http://npmjs.org/package/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 45 Upstream Release Monitoring 2015-09-22 00:18:04 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Ue13Sa/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Ue13Sa/100.0%: No such file or directory

Comment 46 Upstream Release Monitoring 2015-09-26 00:16:41 UTC
Latest upstream release: 2.64.0
Current version/release in rawhide: 2.25.0-3.fc23
URL: http://npmjs.org/package/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 47 Upstream Release Monitoring 2015-09-26 00:16:52 UTC
Created attachment 1077304 [details]
[patch] Update to 2.64.0 (#994934)

Comment 48 Upstream Release Monitoring 2015-09-26 00:21:30 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11233591

Comment 49 Upstream Release Monitoring 2015-10-12 00:17:16 UTC
Latest upstream release: 2.65.0
Current version/release in rawhide: 2.25.0-3.fc23
URL: http://npmjs.org/package/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 50 Upstream Release Monitoring 2015-10-12 00:17:29 UTC
Created attachment 1081841 [details]
[patch] Update to 2.65.0 (#994934)

Comment 51 Upstream Release Monitoring 2015-10-12 00:19:42 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11410997

Comment 52 Upstream Release Monitoring 2015-11-18 12:17:36 UTC
Latest upstream release: 2.66.0
Current version/release in rawhide: 2.25.0-3.fc23
URL: http://npmjs.org/package/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 53 Upstream Release Monitoring 2015-11-18 12:17:47 UTC
Created attachment 1096007 [details]
[patch] Update to 2.66.0 (#994934)

Comment 54 Upstream Release Monitoring 2015-11-18 12:20:01 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11892025

Comment 55 Upstream Release Monitoring 2015-11-19 12:18:04 UTC
Latest upstream release: 2.67.0
Current version/release in rawhide: 2.25.0-3.fc23
URL: http://npmjs.org/package/request

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 56 Upstream Release Monitoring 2015-11-19 12:18:15 UTC
Created attachment 1096653 [details]
[patch] Update to 2.67.0 (#994934)

Comment 57 Upstream Release Monitoring 2015-11-19 12:22:18 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11905705

Comment 58 Upstream Release Monitoring 2016-01-17 19:54:49 UTC
tomh's nodejs-request-2.67.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711950

Comment 59 Tom Hughes 2016-01-17 19:56:16 UTC
Built in f24-nodejs4 side tag.


Note You need to log in before you can comment on or make changes to this bug.